Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163835 - CAN-2005-1848 dhcpcd Remote Denial of Service
Summary: CAN-2005-1848 dhcpcd Remote Denial of Service
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: dhcpcd
Version: rhl7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL: http://www.securityfocus.com/advisori...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-21 14:38 UTC by John Dalbec
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-30 19:57:36 UTC


Attachments (Terms of Use)

Description John Dalbec 2005-07-21 14:38:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20050519 Netscape/8.0.1

Description of problem:
05.28.22 CVE: CAN-2005-1848
Platform: Cross Platform
Title: dhcpcd Remote Denial of Service
Description: dhcpcd has a remote denial of service issue. This issue
arises because the application fails to handle exception conditions in
a proper manner. A remote attacker may trigger this condition to crash
the daemon and deny service to legitimate users. dhcpcd 1.3.22pl4 is
reported to be affected.
Ref: http://www.securityfocus.com/advisories/8862 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Jesse Keating 2007-08-30 19:57:36 UTC
Fedora Legacy project has ended.  These will not be fixed by Fedora Legacy.


Note You need to log in before you can comment on or make changes to this bug.